@charset "utf-8";
/* CSS Document */

body{
	margin: 0px;
	padding: 0px;
	font-family: 'Poppins', sans-serif;
	background: #e8e7e7;
}
.header-social-profile-wrapper a {
    color: #fff;
}
.woocommerce.columns-3 .product-item-wrap, .single-product.columns-3 .product-item-wrap{
	float: left;
}
.woocommerce.columns-4 .product-item-wrap, .single-product.columns-4 .product-item-wrap{
	float:left;
}
.center{
	text-align: left;
}
.bg{
	background: url(image/cat-bg.png) no-repeat right;
	position: absolute;
	z-index: 1111;
	right: 10px;
	top: 20px;
	min-height: 274px;
	width: 55%;
	padding-left: 130px;
	display: none;
}
.catt:hover .bg{
	display: block;
}
.bg h2{
	float: right;
	color: #fff;
	font-size: 28px;
	font-weight: 400;
		font-family: 'Oswald', sans-serif;
	text-transform: uppercase;
	padding: 180px 50px 0px 0px;
	width: 100%;
}
.bg a{
	float: right;
	color: #fff;
	font-size: 16px;
	font-weight: 400;
		font-family: 'Oswald', sans-serif;
	text-transform: uppercase;
	padding: 0px 50px 0px 0px;
	width: 100%;
}
.top-welcome h2{
	color: #222222;
	font-size: 24px;
	font-family: 'Oswald', sans-serif;
	font-weight: 500;
	background: url(image/bor-botom.jpg) no-repeat bottom left;
	padding-bottom: 20px;
}
.top-welcome h1{
	color: #222222;
	font-size: 42px;
	font-family: 'Oswald', sans-serif;
	font-weight: 500;
	padding-bottom: 20px;
}
.top-welcome p{
	color: #8f8d8d;
	font-size: 14px;
	font-family: 'Lato', sans-serif;
	font-weight: 400;
	padding-bottom: 20px;
	width: 100%;
}
.top-welcome a{
	margin-bottom: 20px;
	float: left;
}
.top-welcome span{
	float: right;
	padding: 0px 0px;
}
.top-welcome .leftbg{
	background: #ebebeb;
	padding-left: 10%;
	min-height: 700px;
}
.topbg{
	padding: 0px;
	background: #ffb535;
	
	
}
.top-mail{
	float: left;
	padding: 10px 20px 10px 0px;
	font-size: 14px;
	color: #000000;
	font-family: 'Lato', sans-serif;
	font-weight: 400;
}
.lang{
	margin-top: 6px;
}
.top-social{
	float: right;
}
.top-social a{
	font-size: 16px;
	color: #fff;
	padding: 14px 7px;
}
.logo{
	float: left;
	width: 100%;
	padding: 35px 0px;
}
.menu{
	float: left;
	width: 100%;
}
.menu ul{
	list-style: none;
	margin: 0px;
	padding: 0px;
	float: right;
}
.menu ul li{
	float: left;
}
.menu ul li a{
	float: left;
	font-weight: 700;
	color: #fffefe;
	padding: 37px 20px;
	font-family: 'Lato', sans-serif;
	font-size: 14px;
	text-transform: uppercase;
}
.menu ul li a:hover{
	text-decoration: none;
	color: #000;
	background: #ffb535;
}




.menu-pos { float: left; width: 100%; background: #1c1c1c;}
.box {
    display: inline-block;
    padding: 0px 0 0;
	margin-top: 0px;
	float:right;
	

}
.container-2 {
    position: relative;
    
    vertical-align: middle;
    white-space: nowrap;
}

.container-2 input#search {
    
    
    box-shadow: none;
    color: #fff;
    float: left;
    font-size: 14px;
    height: 50px;
    margin: 0;
    padding-left: 49px;
    -webkit-transition: width .55s ease;
    -moz-transition: width .55s ease;
    -ms-transition: width .55s ease;
    -o-transition: width .55s ease;
    transition: width .55s ease;
    width: 50px;
	border:0px;
	background:#ffb535;
	margin-top:20px;
	border-radius:60px;
}
.container-2 input:focus { box-shadow: none;}
.container-2 input#search::-webkit-input-placeholder {
   color: #fff;
}
 
.container-2 input#search:-moz-placeholder { 
   color: #fff;  
}
 
.container-2 input#search::-moz-placeholder { 
   color: #fff;  
}
 
.container-2 input#search:-ms-input-placeholder {  
   color: #fff;  
}

.container-2 .icon {
    color: #636363;
    left: 10px;
    position: absolute;
    top: 18px;
    z-index: 1;
	cursor:pointer;
	background:url(image/search.png) no-repeat center;
	height: 58px;
width: 33px;
	
}
.container-2 span.icon i { 
	font-size:16px;
	color:#fff;
	margin-top: 2px;
	margin-left: 2px;
}
.container-2 input#search:focus, .container-2 input#search:active{
  outline:none;
  width: 170px;
  color:#fff;

}
 
.container-2:hover input#search{
width: 170px;
color:#fff;


}
 
.container-2:hover .icon{
  color: #fff;
}

.welcomebg{
	padding: 0px;
}
.welcomebg h1{
	color: #ed1c24;
	font-size: 52px;
	font-weight: 500;
	font-family: 'Oswald', sans-serif;
	padding: 80px 0px;
	width: 100%;
	float: left;
}
.welcomebg h1 span{
	color: #222222;
	float: left;
	font-size: 32px;
	width: 100%;
}
.welcomebg p{
	color: #a8a8a8;
	width: 70%;
	font-size: 16px;
	font-weight: 400;
	font-family: 'Lato', sans-serif;
	padding-bottom: 30px;
}
.welcomebg li{
	float: left;
	width: 50%;
	list-style: none;
	padding: 15px 0px;
}
.feature-title{
	float: left;
	width: 100%;
	font-size: 38px;
	color: #262626;
	text-transform: uppercase;
	padding: 30px 0px;
	margin-bottom: 0px;
	text-align: center;
	font-family: 'Oswald', sans-serif;
	font-weight: 400;
}
.work{
	float: left;
	width: 100%;
	text-align: center;
	margin: 0px auto;
	padding: 30px 0px;
	min-height: 375px;
}
.work h2{
	float: left;
	color: #000000;
	font-size: 18px;
	font-family: 'Lato', sans-serif;
	font-weight: 700;
	width: 100%;
	padding: 10px 0px;
}
.work p{
	float: left;
	color: #6e6e6e;
	font-size: 14px;
	font-family: 'Lato', sans-serif;
	font-weight: 400;
	width: 100%;
	line-height: 25px;
	padding: 0px 0px;
}
.accordion{
	float: left;
	width: 100%;
	color: #000;
	font-weight: 500;
	font-family: 'Oswald', sans-serif;
	padding: 10px 0px;
	border-bottom: 1px solid #ccc;
	text-transform: uppercase;
}
.panel{
		float: left;
	width: 100%;
	color: #000;
	font-weight: 500;
	font-family: 'Lato', sans-serif;
	padding: 10px 0px;
	background: none !important;
}
.cat-box{
	float: left;
	width: 100%;
	border-radius: 5px;
	box-shadow: 0px 0px 10px #ececec;
	margin-bottom: 20px;
}

.cat-sub{
	float: left;
	width: 100%;
	padding: 0px 0px;
}
.cat-sub p{
	color: #a3a3a3;
	font-size: 12px;
	padding: 30px 0px 30px 0px;
	font-family: 'Lato', sans-serif;
	text-transform: uppercase;
	margin: 0px;
}
.cat-sub h1{
	color: #fff;
	font-size: 40px;
	padding: 10px 0px 10px 0px;
	font-family: 'Oswald', sans-serif;
	text-transform: capitalize;
	font-weight: 600;
	margin: 0px;
	text-align: center;
	background: rgba(223,28,27,0.8);
	position: absolute;
	z-index: 111;
	bottom: 20px;
	width: 94.6%;
}
.cat-sub h6{
	color: #a3a3a3;
	font-size: 18px;
	padding: 0;
	font-family: 'Lato', sans-serif;
	line-height: 22px;
	font-weight: 400;
	margin: 0px;
}
.cat-sub .btn{
	margin: 15px 0px;
border: 2px solid #dfdfdf;
background: #fff;
color: #262626;
font-size: 16px;
text-transform: uppercase;
border-radius: 50px;
padding: 10px 28px;
	font-family: 'Lato', sans-serif;
}
.cat-box:hover .btn{
	background: #ffb535;
	color: #fff;
}
.welcomebg2{
	padding: 0px;
	background: url(image/aboutbg.jpg) no-repeat;
	height: 500px;
	margin-top: 30px;
	background-size: 100% 100%;
}
.welcomebg2 p{
	text-align: center;
	color: #ffffff;
	font-size: 18px;
	font-weight: 400;
	line-height: 24px;
		font-family: 'Lato', sans-serif;
		
}
.gallery{
	float: left;
	width: 100%;
	padding: 50px 0px;
	text-align: center;
}
.gallery img{
	margin: 0px auto;
	text-align: center;
display: inherit;
}
.gallery span{
	font-size: 16px;
	float: left;
	padding: 20px 0px;
	color: #a3a3a3;
	font-family: 'Lato', sans-serif;
	width: 100%;
}
.gallery p{
	font-size: 18px;
	float: left;
	padding: 0px 0px;
	color: #a3a3a3;
	font-family: 'Lato', sans-serif;
}
.f-title{
	float: left;
	width: 100%;
	color: #fff;
	font-size: 22px;
	font-family: 'Oswald', sans-serif;
	padding: 60px 0px 10px 0px;
	font-weight: 500;
	margin-bottom: 15px;
	text-transform: uppercase;
	
}
.fmenu{
	float: left;
	width: 100%;
}
.fmenu ul{
	margin: 0px;
	padding: 0px;
	list-style: none;
}
.fmenu ul li{
	float: left;
	width: 100%;
}
.fmenu ul li a{
	float: left;
	width: 100%;
	color: #787878;
	font-size: 14px;
	padding: 3px 0px;
	font-family: 'Lato', sans-serif;
}
.fmenu ul li a:hover{
	color: #ffb535;
	text-decoration: none;
}
.news{
	float: left;
	width: 100%;
	color: #787878;
	font-family: 'Lato', sans-serif;
	font-size: 14px;
	font-weight: 400;
	line-height: 24px;
}
.news strong{
	color: #ffb535;
}
.adress{
	float: left;
	width: 100%;
	color: #787878;
	font-size: 15px;
	font-family: 'Lato', sans-serif;
	margin: 5px 0px;
}
.adress img{
	float: left;
	padding-right: 10px;
}
.adress a{
	color: #ffb535;
}
.footerbg{
	float: left;
	width: 100%;
	background: #1f1f1f;
	margin-top: 30px;
	padding-bottom: 30px;
	border-top: 3px solid #ffb535;
}
.newslater-title{
	font-size: 26px;
	font-weight: 700;
	font-family: 'Oswald', sans-serif;
	text-transform: uppercase;
	float: left;
	width: 25%;
	margin-top: 40px;
	color: #fff;
}
.newslater{
	float: left;
	width: 67%;
	margin-top: 40px;
	background: #ffffff;
	border-radius: 0px;
	color: #949494;
	font-style: italic;
	font-size: 14px;
	font-family: 'Lato', sans-serif;
	height: 48px;
	border: 0px;
	padding-left: 10px;
}
.newslater2{
	background: url(image/subcribe.png) no-repeat;
	border: 0px;
	height: 60px;
	width: 8%;
	font-size: 0px;
	margin-top: 42px;
	border-radius: 0px;
	position: relative;
	right: 85px;
}
.fsocial{
	text-align: center;
	position: fixed;
	left: 0px;
	top: 50%;
	width: 60px;
	background: #fff;
	padding: 0px 0px;
	float: left;
}
.fsocial a{
	color: #fff;
	font-size: 20px;
	border-radius: 60px;
	height: 47px;
	width: 80%;
	margin: 10px 7px;
	padding: 13px 0px 0px 0px;
	float: left;
}
.fsocial .fa-facebook{
	color: #3b5998;
	border: 1px solid #3b5998;
}
.fsocial .fa-twitter{
	color: #00aced;
	border: 1px solid #00aced;
}
.fsocial .fa-google-plus{
	color: #dc4a3d;
	border: 1px solid #dc4a3d;
}
.fsocial .fa-linkedin{
	color: #007bb5;
	border: 1px solid #007bb5;
}
.copy{
	float: left;
	width: 100%;
	text-align: center;
	padding: 20px 0px;
	color: #949494;
	font-family: 'Lato', sans-serif;
	font-size: 16px;
	background: #252525;
}
.copy span{
	color: #ffb535;
}
.img-responsive{
	width: 100%;
}
.probg{
	padding: 0px;
	background: #f6f6f6;
	margin-bottom: 10px;
}


.left-search{
	float: left;
	width: 100%;
	border: 1px solid #e7e7e7;
	font-style: italic;
	padding-left: 10px;
	height: 43px;
	color: #a7a6a6;
	margin-top: 10px;
	background: url(image/left-search.png) no-repeat;
	background-position: 245px 15px
}
.pro-box{
	float: left;
	border: 2px solid #e7e7e7;
	border-radius: 4px;
	margin: 10px 0px;
	width: 100%;
}
.pro-box .btn{
	background: #222222;
	float: left;
	margin: 0px 30px;
	padding: 7px 30px;
	height: 40px;
	width: 75%;
	color: #fff;
	font-size: 16px;
	font-family: 'Oswald', sans-serif;
}
.pro-box:hover img{
	box-shadow: 0px 0px 10px #c4c3c3;
}
.pro-box h1{
	text-transform: uppercase;
	color: #858585;
	font-weight: 500;
	padding: 20px 0px 10px;
	font-size: 16px;
	margin: 0px;
	font-family: 'Oswald', sans-serif;
}
.pro-box p{
	text-transform: uppercase;
	color: #000000;
	font-weight: 400;
	padding: 0px 0px 15px;
	font-size: 16px;
	margin: 0px;
	font-family: 'Oswald', sans-serif;
}
.pro-box img{
	width: 100%;
	border-radius: 5px;
}
.contact input{
	float: left;
	width: 48%;
	color: #a3a2a2;
	border-radius: 4px;
	height: 41px;
	border: 1px solid #d7d5d5;
	margin-right: 15px;
}
.contact textarea{
	float: left;
	width: 98%;
	color: #a3a2a2;
	border-radius: 4px;
	border: 1px solid #d7d5d5;
	margin-top: 15px;
}
.contact_btn input{
	background: #fe0000;
	border-radius: 4px;
	color: #fff;
	float: left;
	margin: 20px 0px;
    border: 0px;
    padding: 10px 30px;
    font-size: 16px;
}
.heading{ float:left; width:100%; font-size:25px; color:#000; font-family: 'Poppins', sans-serif; font-weight:700; padding-top:20px; padding-bottom:10px; text-transform: uppercase;}
.home1{ float:left; width:60%; margin-top:5px; margin-bottom:20px;}
.home1 ul{ margin:0px; padding:0px; list-style:none;}
.home1 ul li{ float:left;}
.home1 ul li a{ float:left; padding:0px 5px; font-family: 'Lato', sans-serif; font-weight:400; color:#232323;}
.next1{ float:left; width:40%; margin-top:5px; margin-bottom:20px;}
.next1 ul{ margin:0px; padding:0px; list-style:none; float:right;}
.next1 ul li{ float:left;}
.next1 ul li a{ float:left; padding:0px 2px; font-family: 'Lato', sans-serif; font-weight:400; color:#232323;}
.cat{ float:left; width:100%; background:#f2f2f2; min-height:800px; margin-bottom:20px;}
.produ{ float:left; width:100%; padding:14px 25px; text-transform:uppercase; font-weight:600; font-family: 'Oswald', sans-serif; color:#fff; font-size:24px; background: #09090980; margin-top: 20px; border-top-right-radius: 0px; border-top-left-radius: 0px;}
.main-title a{ float:left; width:100%; border-bottom: 1px solid #ffb535; text-transform: uppercase; font-size: 16px; padding:15px 15px; color:#000000; font-family: 'Lato', sans-serif; font-weight:600; text-decoration:none; background: #e4e3e3; margin: 0px 0px;}
.main-title a:hover{ text-decoration:none; color:#fff; background: #ffb535;}
.main-title a:focus{ text-decoration:none; color:#fff; background: #ffb535;}
.main-title span{ background:url(image/plus.png) no-repeat left; width:25px; height:20px; float:left;}
.main-title a:focus span{background:url(image/mains.png) no-repeat left; width:25px; height:20px; float:left;}
.left-menu{ float:left; width:100%;}
.left-menu ul{ list-style:none; margin:0px; padding:0px; width:100%;}
.left-menu ul li{ float:left; width:100%; border-bottom:1px solid #CDCDCD;}
.left-menu ul li a{ text-decoration:none; width:100%; float:left; padding:7px 20px; font-weight:400; color:#000000; font-family: 'Lato', sans-serif; font-size:14px; text-transform: capitalize;}
.left-menu ul li a:hover{ background: #ffb535; color: #fff;}
.right-title{ float:left; width:100%; text-align:left; color:#232323; font-size:25px; font-family: 'Poppins', sans-serif; padding:20px 0px 5px 0px; text-transform: uppercase; font-weight: 700;}
.right-art{ float:left; width:100%; font-family: 'Lato', sans-serif; font-size:14px; color:#ffb535; font-weight: 700;}
.right-des1{ float:left; width:100%; text-align:left; color:#838181; font-size:13px; font-family: 'Open Sans', sans-serif; padding:10px 0px 30px 0px;}
.d_art{ float:left; color:#333; font-size:13px; font-family: 'Open Sans', sans-serif; width:100%;}
.fname{ width:49%; margin:10px 2px; text-align:left; border-radius:5px; background:#CCC; border:1px solid #000; padding:5px;}
.navbar-toggle{ border:1px solid #fff; margin-bottom:3px; margin-top:3px;}
.navbar-toggle .icon-bar{ border:1px solid #fff;}
.baner-posion{ position:absolute; z-index:11111; background:rgba(10,11,13,0.9); top:164px; left:200px; width:350px;}
.baner-name{ float:left; color:#FFF; font-size:60px; padding:17px 0px 0px 25px; font-family: 'Oswald', sans-serif; text-transform:uppercase;}
.baner-des{ float:left; padding:5px 0px 5px 25px; color:#fff; font-size:14px; font-family: 'Raleway', sans-serif; }
.learn{ float:left; background:url(image/learn.png) no-repeat; width:140px; height:45px; margin:5px 25px;}	
.centerbg{ padding:0px; background:#F1F1F1;}
.navbar-collapse{
	padding: 0px !important;
}
@media only screen and (min-width:320px) and (max-width:767px){
	.catt:hover .bg{
		display: none;
	}
	.top-welcome span img{
		width: 100%;
	}
	.menu { float:left;width:100%; height:auto;}
.menu ul {list-style:none;margin:0;padding:0; background:#000;}
.menu ul li {float:left; width:100%; margin:0;padding:0; background:none; border-bottom:1px solid #FFF;}
.menu ul li:last-child {background:none; border:none;}
.menu ul li a {display:block;margin:0;padding:10px 10px;color:#fff;font-family: 'Roboto', sans-serif; font-size:12px;text-transform:uppercase; text-align:left; width: 100%;}
.menu ul li a:hover {display:block;color:#fff;background:none; background:#ffb535;}
	.menu-pos{
		position: relative;
	}
	.box{
		display: none;
	}
	.top-mail{
		text-align: center;
	}
	.top-social {
    float: right;
    text-align: center;
    width: 100%;
}
	.welcomebg h1{
		font-size: 40px;
	}
	.welcomebg p{
		width: 100%;
	}
	.welcomebg li{
		width: 100%;
	}
	.feature-title{
		font-size: 32px;
	}
	.fsocial a{
		margin: 40px 2px;
	}
	.copy{
		font-size: 14px;
	}
	.footerbg .col-md-offset-3{
		display: none;
	}
}